          Ultima VII Part II:Serpent Isle - Part 1

                Walkthrough by Belisana

               Supplied by Julian Gregory

The following is a very detailed walkthru of Origin's ULTIMA VII
PART II:  SERPENT ISLE. It's based on the three games I played
myself, and on the comments and suggestions of a great many
members of the Gamers' Forum.  For players who want to find just
the portion of the game they're having trouble with, I've included
headers identifying the game's major locations and puzzles.

A word about flags: Serpent Isle appears to be a non-linear game,
but in fact it has a strongly linear story line. This narrative
structure is supported by a series of software flags that must be
set by the player's actions before another action may be taken.
For example, a player must often talk to NPC "A" before NPC "B"
will display a keyword that will produce the information or the
item the player is seeking. In other instances, a door in one
location will remain locked until the player performs an action in
another location.

It's sometimes possible to do things out of order by brute force
(blowing up locked doors with powder kegs, f'rinstance). While you
may not get into trouble doing this, you may also thoroughly screw
up the game's flags and cause yourself a restart. Other than
following the walkthru slavishly, there are two ways to minimize
potential flag problems: first, save your game fairly often; and
second, talk to everybody, read everything that's readable, make
notes, and don't enter any of the game's major locations unless
you have a pretty good idea of why you're going there.

A word about magic scrolls: It's possible to cast a spell from a
scroll you find during the game. But I suggest you save any
scrolls you find before you get a new spellbook and then
transcribe them into the book. That way, you won't have to buy
these spells from the game's mages, who charge fairly steep prices
for their wares.

INTRODUCTION

Eighteen months after you foiled the Guardian's plot to enter the
Black Gate, Lord British has discovered a magic scroll from the
Guardian to his henchman, Batlin. In it, he commands Batlin to
follow Gwenno to the Serpent Isle, where he will reveal his new
plot to destroy Britannia.  Lord British sends you and your
companions, Iolo, Dupre and Shamino, to the Serpent Isle to find
Batlin and stop the Guardian. Finding Gwenno is also a high
priority.

After a turbulent trip in which you seemed to be flying rather
than sailing, you arrive on the shores of Serpent Isle. As soon as
you leave the ship, you are hit by an eerie lightning storm that
exchanges your most important possessions for various odd objects,
and causes your companions to disappear.

Walk south and you'll meet Thoxa, a monk, who administers a
copy-protection test and then hails you as a long-awaited hero
from another world. She gives you the hourglass of fate, which
enables you and your companions to be resurrected by the monks if
you're killed. She tells you more about your quest, and points you
to a cave (with an invisible entrance) to the south, near a red
bush. Follow the coast to Monitor, she says, where an old friend
(Iolo) awaits you.

Among other things, she tells you to seek your three companions,
because they must all be at your side to fulfil the visions of
Xenka, the monks' vanished prophetess. You must also seek out
three artifacts -- a ring, a necklace, and an earring -- that will
allow an ancient Power to communicate with you.  As Thoxa is
explaining things, another monk, Karnax, appears and warns her not
to interfere in your quest. They have a magic duel, and both
vanish, leaving you with a great many unanswered questions.

Continue walking south, and you'll meet Shamino. He tells you his
possessions have also been exchanged for strange items, and he
begins making a list to compare against the list of items Lord
British gave you to aid in your quest.

Follow the shoreline south until you find the red bush. The
invisible cave entrance is to its right (click on it and it reads
"illusion"). Inside, you'll find a bedroll, a bag with lockpicks
and torches, and a chest. Open the chest with the lockpicks, or by
bashing it with Shamino's hammer. There are more useful items
inside, including a sextant.

There's another illusionary wall on the north side of the cave. Go
through it, and you'll find the skeleton of Drogeni (beloved of
the Mad Mage Erstam).  She has some serpent scales (a reagent),
and a scroll. The scroll is Erstam's translation of an ancient
Ophidian manuscript (the Ophidians, you'll learn, were the people
who lived on Serpent Isle before the current human population
emigrated from Sosaria, which has since become Britannia). The
scroll tells you about the Ophidians and their beliefs, which
you'll need to become very familiar with as the game progresses.
Its original author was Ssithnos, the last Chaos Hierophant, whom
you'll meet (sort of) much later.  In Drogeni's chest, you'll find
gold, some boots, a sword, and a buckler.

Before you leave the cave, practice drawing water out of the well.
You don't need the water, but you'll need to know how to use a
bucket later on.

Outside the cave, Shamino finds his magic bow, and deduces that
the lightning storm has exchanged it for the bear's skull in his
inventory. He explains that if you find out where the other
strange items came from, you'll find your other missing
possessions.

Continue south and east along the coast, and you'll come to
Monitor's west gate. Talk to Flicken, the guard captain there.
He'll tell you that there have been some strangers in town
recently (Batlin and his gang); that there's a strange enchanter
(Iolo) in the town jail; and that you should speak to the town's
leader, Marsten, about him.

Note: whenever an NPC says or infers that you should speak to
another NPC about something, do it. The second NPC undoubtedly has
information or an item you'll need.

Flicken will tell you that Marsten is at the crematorium,
attending a funeral for some pikemen who have been killed by
goblins. The goblins have stolen the Helm of Monitor (also called
the Helm of Courage, and an item you'll need to recover for use in
a later quest). Ask Flicken to open the gate, and go looking for
Marsten.

IN MONITOR

Go north to the crematorium. Talk to Renfry, the proprietor,
who'll tell you that Marsten, Spektor, Brendann and Caladin are in
the crypts. Go through the green curtains in the SW corner to
enter the crypts. Go south, west, south and east to find the four
lords.

Note: There's a door you can't reach yet to the SE. Remember it.

Talk to the four lords:

Caladin (knight in red and yellow) will tell you that his
grandfather's urn was stolen (swapped for Iolo's crossbow by the
storm). Only the Champion Knight of Monitor may wear the Helm of
Courage (Helm of Monitor), but the goblins now have it. Someone
(guess who) needs to recover the helm and avenge Astrid, the late
Champion Knight. He's the leader of the Bear Command, and he
trains (in strength) at the List Field at noon. The Fawn tower was
taken by goblins recently. He suspects that a traitor -- a knight
-- gave critical information to the gobbies. He suspects Krayg,
the provisioner.  He tells you about the other commands (Wolves
and Leopards), and suggests you ask Marsten's permission to take
the Test of Knighthood (many people in Monitor won't talk to you
unless you're a Knight). He gives you three clues about the test,
and directs you to Cantra and Shmed (the test's administrator) for
more information. Cantra is the daughter of Harnna, the town's
healer; her father has turned up missing recently.

Brendann (in green) is the leader of the Wolves command. He has
little more to add to what Caladin has already told you. Talk to
him anyway.

Spektor (in gray) is the town's administrator and money exchanger.
Ask him about Iolo, and he'll refer you to Marsten.

Marsten says the goblins took Astrid's body to their secret camp
somewhere in the woods. He tells you about the residents of
Serpent Isle and how they fled the tyrant Lord British under
Erstam's leadership (say nothing about Lord British; he's viewed
as a major baddie by everyone on Serpent Isle, and you'll get into
serious trouble if you say you're his ally). He tells you about
the island's three cities, saying that the mages on Moonshade have
given up the virtue of Truth; that the people of Fawn have
dismissed Love for Beauty; and that the people of Monitor hold
Courage to be the only important virtue. He suggests that you talk
to Krayg about the serpent ruins; that you ask Templar, another
knight, about the goblins; and that you visit Iolo in jail. Ask
his permission to take the Test of Knighthood; he'll agree, and
will give you the password to say to Shmed when you go to the
testing area.

Note: Your avatar will speak all passwords automatically at the
right moment, but only if you've talked to and gotten the
information from an NPC. Even if you know the correct words, you
can't use them without having had the correct conversations.

When you've finished talking, Caladin suggests that you're a spy,
and Brendann mentions the other suspicious strangers that have
visited Monitor lately -- a fat sage (Batlin) and a woman scholar
(Gwenno).

At this point, Dupre arrives, and adds to your list of swapped
items.

Go back to the crypt entrance. Go west and north, and you'll pass
a serpent gate (a carving of a serpent's head on the floor). It
will serve as a teleporter once you've gained the tools to operate
it. In this part of the crypts, you'll find Iolo's crossbow on a
pedestal next to Caladin the Elder's tomb. You can take the bow
now.

There's nothing else of importance in the crypts. There's a
blocked passage that you can't clear, but there's nothing on the
other side.

Go back into the crematorium and talk to Renfry again. Answer "No"
when he asks if you're a stranger. He tells you about the
cremator, and how to operate it (you'll need to know this later).
He also says that a person's ashes, as distilled by the cremator's
mystical processes, represent the essence of the person's life,
and have a power greater than mere magic. (This will be an
important clue very late in the game.) On a more mundane note,
he'll pay you 100 monetari (the local currency) for each dead
pikeman's body you return to Monitor and cremate (you have to do
it yourself). He has some additional clues for you, as well:
Andral the sculptor has suffered a recent theft; ask Andral about
the strange sage (Batlin) who was in town. In the Knight's Test,
if you mix the ashes of the slain goblin leader Gurnordir with
your blood, your totem animal will appear, signifying that you've
been deemed acceptable for membership in the command that bears
the animal's name. And finally, he'll tell you (incorrectly) that
the serpent gate was made by the Daemons (gargoyles, actually) who
still live in a dungeon called Furnace.

At this point, you now have six quests: find Batlin; find Gwenno;
free Iolo; find your missing items; find the traitors who have
betrayed Monitor to the goblins; and find the Helm of Monitor
(Courage).

Go to the jail (in the NE section of town) and talk to Iolo. He
hasn't much to say at this point, except to tell you to talk to
Marsten.

On the way (or later) you can check out various houses and shops.
It's OK with the game's ethical system to steal whatever you find
lying around. In some cases, you'll have to steal to get keys and
other essential items. But be sure nobody is watching when you
lift something. They tend to get rather nasty about it, and you
may have to kill someone you'll need later. By the way, you can't
steal from Standarr's armory at this point in the game -- there's
always a pikeman or two on duty there.

Talk to Krayg the provisioner. He says Monitor was built on
Ophidian ruins, and that the sign of the serpent can be seen all
over the island. He'll also tell you that he takes long walks in
the woods.

Talk to Andral the sculptor (don't commission a work of art). He
tells you about the robbery. You'll learn more about Batlin and
his companions, including the fact that Batlin was very interested
in serpent ruins, and that the stolen article was a blackrock
serpent, facing opposite the one the lightning storm zapped away
from you.

Simon, the innkeeper, said that Batlin came to Monitor from Fawn
(a place you'll need to visit soon). Andral suggests you talk to
Simon about Batlin's cloaked companion (a gargoyle), and to
Standarr (the armorer) about Brunt, Batlin's warrior companion.
He tells you that Wilfred (a knight you'll meet later) has been
tracking Batlin ever since he visited the Sleeping Bull Inn
(another place you'll want to visit).

Talk to Simon at the inn. (The Inn's register shows visits by
Gwenno, Batlin, and Draygan, whom you'll meet later). Simon tells
you a pack of lies about his history. He suspects that Krayg is
the traitor. Batlin was fascinated by the serpent gate in the
crypts, and went from Monitor NE to the Sleeping Bull. Gwenno went
east to Monk Isle. He suggests you talk to Shazzana (a trainer)
about Batlin's sailor companion, Deadeye, and to Spektor about
Gwenno. Most important of all, he mentions his taste for Fawn ale,
and offers you a drink. Accept, and note the distinctive brown
color of the ale bottle.  Remember that he's the only one outside
Fawn who drinks it.

Ask Standarr about Brunt, and you'll learn only that he was
unusually strong.

Talk to Marsten again -- you'll probably find him at the city
hall, where he, Spektor, Caladin and Brendann meet each day at
noon to discuss town business.  Ask him about the enchanter (Iolo)
and tell him he's your friend, who's not a sorcerer but was zapped
by the lightning. He says that if you become a knight, he'd accept
your word and let Iolo go.

Talk to Cantra, whom you'll meet on the street somewhere. She says
that her father found something suspicious, and then disappeared.
She says Caladin and Shazzana are the best trainers. And she gives
you some clues about the Knight's Test -- move swiftly at first to
avoid the explosions; look up as well as side to side, and be
prepared to climb; timing is essential to outrun the fireballs;
search with your hands as well as your eyes, since some things are
invisible; watch for the last chamber, which is kept secret.

At the training hall, talk to Shazzana about the mysterious
sailor, Deadeye.

Talk to Luther, but don't insult him yet (he has Dupre's shield,
but you won't be able to get it from him until you've talked to a
few more people). He's a braggart and a bully, and your companions
will throw a fit if you ask him to join your party. Ask him about


Lucilla (the barmaid) and he'll tell you that she's very impressed
with him. Later, Lucilla will tell another story.

Talk to Spektor again. He says Gwenno left for Monk Isle, and
suggests you hire a ship in Fawn or at the Sleeping Bull. He also
says you can get Iolo out of jail by paying him a fine of 30
monetari. Pay it and he'll give you a gold key that fits Iolo's
cell (and nothing else in the game). You can also get Iolo out of
jail free by asking Marsten after you pass the knight's test.

Talk to Harnna, the town healer (her house and field are south of
the western gate -- if she's not in the house, look in the field).
Harnna is the town's best-informed person. She can tell you quite
a bit about people, places and your strange objects, but she'll
only go about three rounds before she'll claim to be too busy to
talk. Come back as many times as it takes to get her input on your
objects. She'll have a lot of "go sees" for you, and you MUST talk
to Harnna first before the keywords will appear in the others'
lists.  Ask her about Cantra; she'll mention Cantra's wooden
sword, which is an important item later in the game. She also
sells garlic and ginseng along with other food items.

Note: Templar, Cellia, Lydia (the tattoo artist) and Lucilla won't
talk to you before you become a knight.

Optionally, you can visit the town tavern before becoming a
knight. Lucilla will sell you food and drink, and you may find
other NPCs there around meal times and in the evening. You can
also train at List Field before you're a knight. The trainers are
there between 9AM and 6PM. Talk to the pikeman at the desk to
arrange for training.

Note: You can sleep anywhere your bedroll will fit in this game.
When you're awakened, check your companions' weapons. They'll put
them away when they sleep, and will sometimes draw ones you don't
want them to use the next time you're attacked.

@~To be continued next issue
                              - o -
